/****** PLACE YOUR CUSTOM STYLES HERE ******/

body {
    padding-top: 50px;
}

h5 {
    margin-bottom: 0.5em;
}

ul {
    list-style: disc;
    padding-left: 1.5em;
}

#hero-slider-container {
    position: relative;
}

#hero-slider-container > div:first-child::before {
    content: '';
    display: block;
    position: absolute;
    margin: auto;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(255,255,255,.4);
}

#hero-slider-container > div:first-child::after {
    content: '';
    display: block;
    position: absolute;
    margin: auto;
    width: 70px;
    height: 143px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(../img/cw_logo.svg) center center / cover no-repeat;
}

#hero-slider-container .link-circle {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 50;
    width: 82px;
    height: 82px;
    background: #fff;
    border-radius: 100%;
    font-size: 13px;
    text-align: center;
    line-height: 1.3;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
}

#hero-slider {
    position: relative;
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 60vh;
}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 24px;
    line-height: 52px;
    margin: 0;
    z-index: 9999;
}

#page-top a {
    color: rgba(255,255,255,.95);
    background-color: rgba(0,0,0,.2);
    text-decoration: none;
    width: 52px;
    height: 52px;
    border-radius: 100%;
    padding: 0 0 0 2px;
    display: block;
    text-align: center;
}

div[class^=col-] p:last-child {
    margin-bottom: 0;
}

.well div[class^=col-] p:last-child {
    margin-bottom: 24px;
}

.well-white {
    background-color: rgba(0,0,0,.025);
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.well-white > h5 {
    margin-top: 10px;
}

.well dt {
    font-size: 14px;
    margin-bottom: .3em;
}

.history dd {
    margin-bottom: .8em;
}

.navbar-default .navbar-brand {
    color: #E50012;
    width: 100px;
    height: 50px;
    background: url(../img/logo.png) center center / contain no-repeat;
    font-size: 0;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #B2000E;
}

section.pills {
    padding: 15px 0;
}

section.access h4 {
    margin: 2rem 0;
    font-size: 1.5rem;
    text-transform: none;
}

section.access ul {
    margin-bottom: 80px;
    padding: 0;
    list-style: none;
}

section.access ul li {
    position: relative;
    padding-left: 20px;
}

section.access ul li:before {
    content:"\f041";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    position: absolute;
    width: 10px;
    height: 10px;
    left: 0;
    top: 1px;
}

section.access ul li:first-child::before {
    content:"\f015";
}

section.access ul li:nth-child(2)::before {
    content:"\f095";
}

section.access ul li:nth-child(3)::before {
    content:"\f017";
}

section.access ul li:nth-child(4)::before {
    content:"\f16d";
}

section.access ul li:nth-child(5)::before {
    content:"\f041";
}

section.access .fa {
    margin-right: 1rem;
}

.nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline;
    zoom:1;
}

.nav-tabs, .nav-pills {
    text-align:center;
}

.fullscreen-half {
    height: 50vh !important;
}

.background-image-holder-bottom {
    background-position: center bottom !important;
}

.well-center {
    width: 100%;
    text-align: center;
    background: rgba(255,255,255,.8);
    border: 0;
    border-radius: 0;
    display: table;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    margin: auto !important;
    padding: 25px;
    box-sizing: border-box;
}

.well-center a {
    margin-bottom: 0;
}

.well-center-inner {
    position: relative;
    display: table-cell;
    vertical-align: middle;
}

.bg-secondary-dark {
    background: #f0f0f0;
}

@media screen and (min-width:768px) {
    #hero-slider-container > div:first-child::after {
        width: 90px;
        height: 184px;
    }
    #hero-slider-container .link-circle {
        display: none;
    }
    .well-center {
        width: 600px;
        border-radius: 5px;
    }
    .well-white {
        padding: 30px 40px;
    }
    .well-white > h5 {
        margin-top: 15px;
    }
    .row-eq-height {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    .row-eq-height [class^=col-] {
        display: flex;
        flex-direction: column;
    }
    .row-eq-height-stretch {
        align-items: stretch;
    }
    .row-eq-height-start {
        align-items: start;
    }
    .row-eq-height:after,
    .row-eq-height:before {
        content: normal;
    }
    .row-eq-height-stretch [class^=col-] {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
    }
    .row-eq-height [class^=col-] .well {
        /* display: flex;
        flex-direction: column;
        align-items: center; */
        flex: 1 1 auto;
        display: flex;
        flex-direction: column;
    }
    .row-eq-height [class^=col-] .well a.btn {
        margin-top: auto;
        margin-bottom: 0;
    }
}

@media screen and (min-width:1200px) {
    section.access ul {
        margin-bottom: 0;
    }
}
